最新消息:20210816 当前crifan.com域名已被污染,为防止失联,请关注(页面右下角的)公众号

【记录】升级宝塔Linux面板

升级 crifan 466浏览 0评论
折腾:
【记录】初始化和安装和配置宝塔Linux面板
后,去看到有新版本:
点击右上角的 立即更新:
宝塔Linux面板 – 2月28日更新 – 5.7免费版 – Linux面板 – 宝塔面板论坛
发现是:
ssh登录服务器,去命令操作即可。
然后去操作:
[[email protected] ~]# yum install -y wget && wget -O install.sh 
http://download.bt.cn/install/install.sh
 && sh install.sh
Loaded plugins: fastestmirror
base                                                                                                                                                         | 3.6 kB  00:00:00     
epel                                                                                                                                                         | 4.7 kB  00:00:00     
extras                                                                                                                                                       | 3.4 kB  00:00:00     
updates                                                                                                                                                      | 3.4 kB  00:00:00     
(1/4): extras/7/x86_64/primary_db                                                                                                                            | 181 kB  00:00:00     
(2/4): epel/x86_64/updateinfo                                                                                                                                | 900 kB  00:00:00     
(3/4): epel/x86_64/primary_db                                                                                                                                | 6.3 MB  00:00:00     
(4/4): updates/7/x86_64/primary_db                                                                                                                           | 6.9 MB  00:00:00     
Determining fastest mirrors
Package wget-1.14-15.el7_4.1.x86_64 already installed and latest version
Nothing to do
--2018-03-14 14:11:05--  
http://download.bt.cn/install/install.sh
Resolving download.bt.cn (download.bt.cn)... 103.224.251.67
Connecting to download.bt.cn (download.bt.cn)|103.224.251.67|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 18322 (18K) [application/octet-stream]
Saving to: nstall.sh

100%[==========================================================================================================================================>] 18,322      --.-K/s   in 0.03s   

2018-03-14 14:11:05 (555 KB/s) - nstall.shsaved [18322/18322]


+----------------------------------------------------------------------
| Bt-WebPanel 5.x FOR CentOS/Redhat/Fedora/Ubuntu/Debian
+----------------------------------------------------------------------
| Copyright 漏 2015-2017 BT-SOFT(
http://www.bt.cn
) All rights reserved.
+----------------------------------------------------------------------
| The WebPanel URL will be 
http://SERVER_IP:8888
 when installed.
+----------------------------------------------------------------------

---------------------------------------------
Selected download node...
Download node: http://103.224.251.67
---------------------------------------------
Do you want to install Bt-Panel to the /www directory now?(y/n): y
Swap total sizse: 1049596
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
Package ntp-4.2.6p5-25.el7.centos.2.x86_64 already installed and latest version
Nothing to do
cp: usr/share/zoneinfo/Asia/Shanghaiand etc/localtimeare the same file
Synchronizing system time...
14 Mar 14:11:11 ntpdate[17573]: the NTP socket is in use, exiting
setenforce: SELinux is disabled
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
Package python-devel-2.7.5-58.el7.x86_64 already installed and latest version
Nothing to do
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
Package python-pillow-2.0.0-19.gitd1c6db8.el7.x86_64 already installed and latest version
Nothing to do
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
Package zip-3.0-11.el7.x86_64 already installed and latest version
Nothing to do
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
Package unzip-6.0-16.el7.x86_64 already installed and latest version
Nothing to do
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
Package 1:openssl-1.0.2k-8.el7.x86_64 already installed and latest version
Nothing to do
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
Package 1:openssl-devel-1.0.2k-8.el7.x86_64 already installed and latest version
Nothing to do
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
Resolving Dependencies
--> Running transaction check
---> Package gcc.x86_64 0:4.8.5-16.el7_4.1 will be updated
--> Processing Dependency: gcc = 4.8.5-16.el7_4.1 for package: gcc-c++-4.8.5-16.el7_4.1.x86_64
---> Package gcc.x86_64 0:4.8.5-16.el7_4.2 will be an update
--> Processing Dependency: libgomp = 4.8.5-16.el7_4.2 for package: gcc-4.8.5-16.el7_4.2.x86_64
--> Processing Dependency: cpp = 4.8.5-16.el7_4.2 for package: gcc-4.8.5-16.el7_4.2.x86_64
--> Processing Dependency: libgcc >= 4.8.5-16.el7_4.2 for package: gcc-4.8.5-16.el7_4.2.x86_64
--> Running transaction check
---> Package cpp.x86_64 0:4.8.5-16.el7_4.1 will be updated
---> Package cpp.x86_64 0:4.8.5-16.el7_4.2 will be an update
---> Package gcc-c++.x86_64 0:4.8.5-16.el7_4.1 will be updated
---> Package gcc-c++.x86_64 0:4.8.5-16.el7_4.2 will be an update
--> Processing Dependency: libstdc++-devel = 4.8.5-16.el7_4.2 for package: gcc-c++-4.8.5-16.el7_4.2.x86_64
--> Processing Dependency: libstdc++ = 4.8.5-16.el7_4.2 for package: gcc-c++-4.8.5-16.el7_4.2.x86_64
---> Package libgcc.i686 0:4.8.5-16.el7_4.1 will be updated
---> Package libgcc.x86_64 0:4.8.5-16.el7_4.1 will be updated
---> Package libgcc.i686 0:4.8.5-16.el7_4.2 will be an update
---> Package libgcc.x86_64 0:4.8.5-16.el7_4.2 will be an update
---> Package libgomp.x86_64 0:4.8.5-16.el7_4.1 will be updated
---> Package libgomp.x86_64 0:4.8.5-16.el7_4.2 will be an update
--> Running transaction check
---> Package libstdc++.i686 0:4.8.5-16.el7_4.1 will be updated
---> Package libstdc++.x86_64 0:4.8.5-16.el7_4.1 will be updated
---> Package libstdc++.i686 0:4.8.5-16.el7_4.2 will be an update
---> Package libstdc++.x86_64 0:4.8.5-16.el7_4.2 will be an update
---> Package libstdc++-devel.x86_64 0:4.8.5-16.el7_4.1 will be updated
---> Package libstdc++-devel.x86_64 0:4.8.5-16.el7_4.2 will be an update
--> Finished Dependency Resolution

Dependencies Resolved

====================================================================================================================================================================================
 Package                                        Arch                                  Version                                          Repository                              Size
====================================================================================================================================================================================
Updating:
 gcc                                            x86_64                                4.8.5-16.el7_4.2                                 updates                                 16 M
Updating for dependencies:
 cpp                                            x86_64                                4.8.5-16.el7_4.2                                 updates                                6.0 M
 gcc-c++                                        x86_64                                4.8.5-16.el7_4.2                                 updates                                7.2 M
 libgcc                                         i686                                  4.8.5-16.el7_4.2                                 updates                                106 k
 libgcc                                         x86_64                                4.8.5-16.el7_4.2                                 updates                                 98 k
 libgomp                                        x86_64                                4.8.5-16.el7_4.2                                 updates                                154 k
 libstdc++                                      i686                                  4.8.5-16.el7_4.2                                 updates                                314 k
 libstdc++                                      x86_64                                4.8.5-16.el7_4.2                                 updates                                301 k
 libstdc++-devel                                x86_64                                4.8.5-16.el7_4.2                                 updates                                1.5 M

Transaction Summary
====================================================================================================================================================================================
Upgrade  1 Package (+8 Dependent packages)

Total download size: 32 M
Downloading packages:
Delta RPMs disabled because /usr/bin/applydeltarpm not installed.
(1/9): cpp-4.8.5-16.el7_4.2.x86_64.rpm                                                                                                                       | 6.0 MB  00:00:00     
(2/9): gcc-4.8.5-16.el7_4.2.x86_64.rpm                                                                                                                       |  16 MB  00:00:00     
(3/9): gcc-c++-4.8.5-16.el7_4.2.x86_64.rpm                                                                                                                   | 7.2 MB  00:00:00     
(4/9): libgcc-4.8.5-16.el7_4.2.i686.rpm                                                                                                                      | 106 kB  00:00:00     
(5/9): libgcc-4.8.5-16.el7_4.2.x86_64.rpm                                                                                                                    |  98 kB  00:00:00     
(6/9): libgomp-4.8.5-16.el7_4.2.x86_64.rpm                                                                                                                   | 154 kB  00:00:00     
(7/9): libstdc++-4.8.5-16.el7_4.2.x86_64.rpm                                                                                                                 | 301 kB  00:00:00     
(8/9): libstdc++-4.8.5-16.el7_4.2.i686.rpm                                                                                                                   | 314 kB  00:00:00     
(9/9): libstdc++-devel-4.8.5-16.el7_4.2.x86_64.rpm                                                                                                           | 1.5 MB  00:00:00     
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                                                                                89 MB/s |  32 MB  00:00:00     
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
  Updating   : libgcc-4.8.5-16.el7_4.2.x86_64                                                                                                                                  1/18 
  Updating   : libstdc++-4.8.5-16.el7_4.2.x86_64                                                                                                                               2/18 
  Updating   : libstdc++-devel-4.8.5-16.el7_4.2.x86_64                                                                                                                         3/18 
  Updating   : cpp-4.8.5-16.el7_4.2.x86_64                                                                                                                                     4/18 
  Updating   : libgomp-4.8.5-16.el7_4.2.x86_64                                                                                                                                 5/18 
  Updating   : gcc-4.8.5-16.el7_4.2.x86_64                                                                                                                                     6/18 
  Updating   : libgcc-4.8.5-16.el7_4.2.i686                                                                                                                                    7/18 
  Updating   : gcc-c++-4.8.5-16.el7_4.2.x86_64                                                                                                                                 8/18 
  Updating   : libstdc++-4.8.5-16.el7_4.2.i686                                                                                                                                 9/18 
  Cleanup    : gcc-c++-4.8.5-16.el7_4.1.x86_64                                                                                                                                10/18 
  Cleanup    : libstdc++-devel-4.8.5-16.el7_4.1.x86_64                                                                                                                        11/18 
  Cleanup    : libstdc++-4.8.5-16.el7_4.1                                                                                                                                     12/18 
  Cleanup    : gcc-4.8.5-16.el7_4.1.x86_64                                                                                                                                    13/18 
  Cleanup    : libstdc++-4.8.5-16.el7_4.1                                                                                                                                     14/18 
  Cleanup    : libgcc-4.8.5-16.el7_4.1                                                                                                                                        15/18 
  Cleanup    : libgcc-4.8.5-16.el7_4.1                                                                                                                                        16/18 
  Cleanup    : cpp-4.8.5-16.el7_4.1.x86_64                                                                                                                                    17/18 
  Cleanup    : libgomp-4.8.5-16.el7_4.1.x86_64                                                                                                                                18/18 
  Verifying  : libgcc-4.8.5-16.el7_4.2.i686                                                                                                                                    1/18 
  Verifying  : gcc-c++-4.8.5-16.el7_4.2.x86_64                                                                                                                                 2/18 
  Verifying  : libstdc++-4.8.5-16.el7_4.2.i686                                                                                                                                 3/18 
  Verifying  : libgcc-4.8.5-16.el7_4.2.x86_64                                                                                                                                  4/18 
  Verifying  : libstdc++-4.8.5-16.el7_4.2.x86_64                                                                                                                               5/18 
  Verifying  : gcc-4.8.5-16.el7_4.2.x86_64                                                                                                                                     6/18 
  Verifying  : libstdc++-devel-4.8.5-16.el7_4.2.x86_64                                                                                                                         7/18 
  Verifying  : libgomp-4.8.5-16.el7_4.2.x86_64                                                                                                                                 8/18 
  Verifying  : cpp-4.8.5-16.el7_4.2.x86_64                                                                                                                                     9/18 
  Verifying  : cpp-4.8.5-16.el7_4.1.x86_64                                                                                                                                    10/18 
  Verifying  : libstdc++-devel-4.8.5-16.el7_4.1.x86_64                                                                                                                        11/18 
  Verifying  : libstdc++-4.8.5-16.el7_4.1.i686                                                                                                                                12/18 
  Verifying  : libstdc++-4.8.5-16.el7_4.1.x86_64                                                                                                                              13/18 
  Verifying  : libgcc-4.8.5-16.el7_4.1.i686                                                                                                                                   14/18 
  Verifying  : gcc-c++-4.8.5-16.el7_4.1.x86_64                                                                                                                                15/18 
  Verifying  : libgomp-4.8.5-16.el7_4.1.x86_64                                                                                                                                16/18 
  Verifying  : libgcc-4.8.5-16.el7_4.1.x86_64                                                                                                                                 17/18 
  Verifying  : gcc-4.8.5-16.el7_4.1.x86_64                                                                                                                                    18/18 

Updated:
  gcc.x86_64 0:4.8.5-16.el7_4.2                                                                                                                                                     

Dependency Updated:
  cpp.x86_64 0:4.8.5-16.el7_4.2             gcc-c++.x86_64 0:4.8.5-16.el7_4.2         libgcc.i686 0:4.8.5-16.el7_4.2              libgcc.x86_64 0:4.8.5-16.el7_4.2                 
  libgomp.x86_64 0:4.8.5-16.el7_4.2         libstdc++.i686 0:4.8.5-16.el7_4.2         libstdc++.x86_64 0:4.8.5-16.el7_4.2         libstdc++-devel.x86_64 0:4.8.5-16.el7_4.2        

Complete!
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
Package libxml2-2.9.1-6.el7_2.3.x86_64 already installed and latest version
Nothing to do
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
No package libxml2-dev available.
Error: Nothing to do
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
Package libxslt-1.1.28-5.el7.x86_64 already installed and latest version
Package libxslt-devel-1.1.28-5.el7.x86_64 already installed and latest version
Package libxslt-python-1.1.28-5.el7.x86_64 already installed and latest version
Nothing to do
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
Package zlib-1.2.7-17.el7.x86_64 already installed and latest version
Nothing to do
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
Package zlib-devel-1.2.7-17.el7.x86_64 already installed and latest version
Nothing to do
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
Package libjpeg-turbo-devel-1.2.90-5.el7.x86_64 already installed and latest version
Nothing to do
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
Package 2:libpng-devel-1.5.13-7.el7_2.x86_64 already installed and latest version
Nothing to do
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
Package libwebp-0.3.0-7.el7.x86_64 already installed and latest version
Nothing to do
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
Package libwebp-devel-0.3.0-7.el7.x86_64 already installed and latest version
Nothing to do
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
Package freetype-2.4.11-15.el7.x86_64 already installed and latest version
Nothing to do
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
Package freetype-devel-2.4.11-15.el7.x86_64 already installed and latest version
Nothing to do
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
Package lsof-4.87-4.el7.x86_64 already installed and latest version
Nothing to do
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
Package pcre-8.32-17.el7.x86_64 already installed and latest version
Nothing to do
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
Package pcre-devel-8.32-17.el7.x86_64 already installed and latest version
Nothing to do
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
No package vixie-cron available.
Error: Nothing to do
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
Package crontabs-1.11-6.20121102git.el7.noarch already installed and latest version
Nothing to do
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
Resolving Dependencies
--> Running transaction check
---> Package icu.x86_64 0:50.1.2-15.el7 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

====================================================================================================================================================================================
 Package                                Arch                                      Version                                             Repository                               Size
====================================================================================================================================================================================
Installing:
 icu                                    x86_64                                    50.1.2-15.el7                                       base                                    187 k

Transaction Summary
====================================================================================================================================================================================
Install  1 Package

Total download size: 187 k
Installed size: 437 k
Downloading packages:
icu-50.1.2-15.el7.x86_64.rpm                                                                                                                                 | 187 kB  00:00:00     
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
  Installing : icu-50.1.2-15.el7.x86_64                                                                                                                                         1/1 
  Verifying  : icu-50.1.2-15.el7.x86_64                                                                                                                                         1/1 

Installed:
  icu.x86_64 0:50.1.2-15.el7                                                                                                                                                        

Complete!
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
Package libicu-devel-50.1.2-15.el7.x86_64 already installed and latest version
Nothing to do
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
Package c-ares-1.10.0-3.el7.x86_64 already installed and latest version
Nothing to do
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
Package python-devel-2.7.5-58.el7.x86_64 already installed and latest version
Nothing to do
Requirement already up-to-date: pip in /usr/lib/python2.7/site-packages
Requirement already satisfied: psutil in /usr/lib64/python2.7/site-packages
Requirement already satisfied: chardet in /usr/lib/python2.7/site-packages
Requirement already satisfied: web.py in /usr/lib/python2.7/site-packages
Requirement already satisfied: virtualenv in /usr/lib/python2.7/site-packages
--2018-03-14 14:11:43--  http://103.224.251.67/install/certbot-auto.init
Connecting to 103.224.251.67:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 46874 (46K) [application/octet-stream]
Saving to: www/server/panel/certbot-auto

100%[==========================================================================================================================================>] 46,874      --.-K/s   in 0.07s   

2018-03-14 14:11:43 (684 KB/s) - www/server/panel/certbot-autosaved [46874/46874]

Stopping Bt-Tasks... done
Stopping Bt-Panel... done
--2018-03-14 14:11:43--  http://103.224.251.67/install/src/panel.zip
Connecting to 103.224.251.67:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 1689864 (1.6M) [application/zip]
Saving to: anel.zip

100%[==========================================================================================================================================>] 1,689,864   1.20MB/s   in 1.3s   

2018-03-14 14:11:45 (1.20 MB/s) - anel.zipsaved [1689864/1689864]

--2018-03-14 14:11:45--  http://103.224.251.67/install/src/bt.init
Connecting to 103.224.251.67:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 6437 (6.3K) [application/octet-stream]
Saving to: etc/init.d/bt

100%[==========================================================================================================================================>] 6,437       --.-K/s   in 0s      

2018-03-14 14:11:45 (537 MB/s) - etc/init.d/btsaved [6437/6437]

mv: cannot stat www/server/panel/data/aliossAs.conf No such file or directory
mv: cannot stat www/server/panel/data/qiniuAs.conf No such file or directory
mv: cannot stat www/server/panel/old_data/aliossAs.conf No such file or directory
mv: cannot stat www/server/panel/old_data/qiniuAs.conf No such file or directory
Listing /www/server/panel ...
Listing /www/server/panel/class ...
Compiling /www/server/panel/class/ajax.py ...
Compiling /www/server/panel/class/common.py ...
Compiling /www/server/panel/class/config.py ...
Compiling /www/server/panel/class/crontab.py ...
Compiling /www/server/panel/class/data.py ...
Compiling /www/server/panel/class/database.py ...
Compiling /www/server/panel/class/db.py ...
Compiling /www/server/panel/class/files.py ...
Compiling /www/server/panel/class/firewalld.py ...
Compiling /www/server/panel/class/firewalls.py ...
Listing /www/server/panel/class/fonts ...
Compiling /www/server/panel/class/ftp.py ...
Compiling /www/server/panel/class/page.py ...
Compiling /www/server/panel/class/panelApi.py ...
Compiling /www/server/panel/class/panelMysql.py ...
Compiling /www/server/panel/class/panelPing.py ...
Compiling /www/server/panel/class/panelPlugin.py ...
Compiling /www/server/panel/class/panelPort.py ...
Compiling /www/server/panel/class/panelSSL.py ...
Compiling /www/server/panel/class/panelSafe.py ...
Compiling /www/server/panel/class/panelSite.py ...
Compiling /www/server/panel/class/panelWaf.py ...
Compiling /www/server/panel/class/public.py ...
Compiling /www/server/panel/class/system.py ...
Compiling /www/server/panel/class/tomcat.py ...
Compiling /www/server/panel/class/vilidate.py ...
Listing /www/server/panel/data ...
Listing /www/server/panel/data/sessions ...
Listing /www/server/panel/install ...
Listing /www/server/panel/logs ...
Compiling /www/server/panel/main.py ...
Listing /www/server/panel/plugin ...
Listing /www/server/panel/plugin/beta ...
Listing /www/server/panel/plugin/btyw ...
Listing /www/server/panel/plugin/deployment ...
Listing /www/server/panel/plugin/deployment/package ...
Listing /www/server/panel/plugin/phpguard ...
Listing /www/server/panel/plugin/safelogin ...
Listing /www/server/panel/plugin/score ...
Listing /www/server/panel/plugin/score/img ...
Listing /www/server/panel/rewrite ...
Listing /www/server/panel/rewrite/apache ...
Listing /www/server/panel/rewrite/nginx ...
Listing /www/server/panel/script ...
Listing /www/server/panel/ssl ...
Listing /www/server/panel/static ...
Listing /www/server/panel/static/bootstrap-3.3.5 ...
Listing /www/server/panel/static/bootstrap-3.3.5/css ...
Listing /www/server/panel/static/bootstrap-3.3.5/fonts ...
Listing /www/server/panel/static/codemirror ...
Listing /www/server/panel/static/codemirror/addon ...
Listing /www/server/panel/static/codemirror/addon/dialog ...
Listing /www/server/panel/static/codemirror/addon/display ...
Listing /www/server/panel/static/codemirror/addon/edit ...
Listing /www/server/panel/static/codemirror/addon/hint ...
Listing /www/server/panel/static/codemirror/addon/scroll ...
Listing /www/server/panel/static/codemirror/addon/search ...
Listing /www/server/panel/static/codemirror/lib ...
Listing /www/server/panel/static/codemirror/mode ...
Listing /www/server/panel/static/css ...
Listing /www/server/panel/static/images ...
Listing /www/server/panel/static/img ...
Listing /www/server/panel/static/img/ico ...
Listing /www/server/panel/static/img/soft_ico ...
Listing /www/server/panel/static/js ...
Listing /www/server/panel/static/language ...
Listing /www/server/panel/static/language/English ...
Listing /www/server/panel/static/language/Simplified_Chinese ...
Listing /www/server/panel/static/laydate ...
Listing /www/server/panel/static/laydate/need ...
Listing /www/server/panel/static/laydate/skins ...
Listing /www/server/panel/static/laydate/skins/dahong ...
Listing /www/server/panel/static/laydate/skins/default ...
Listing /www/server/panel/static/laydate/skins/molv ...
Listing /www/server/panel/static/laydate/theme ...
Listing /www/server/panel/static/laydate/theme/default ...
Listing /www/server/panel/static/laydate/theme/default/font ...
Listing /www/server/panel/static/layer ...
Listing /www/server/panel/static/layer/extend ...
Listing /www/server/panel/static/layer/mobile ...
Listing /www/server/panel/static/layer/mobile/need ...
Listing /www/server/panel/static/layer/skin ...
Listing /www/server/panel/static/layer/skin/default ...
Compiling /www/server/panel/task.py ...
Listing /www/server/panel/templates ...
Listing /www/server/panel/templates/default ...
Compiling /www/server/panel/tools.py ...
Listing /www/server/panel/vhost ...
Listing /www/server/panel/vhost/apache ...
Listing /www/server/panel/vhost/nginx ...
Listing /www/server/panel/vhost/rewrite ...
Listing /www/server/panel/vhost/wafconf ...
Starting Bt-Panel... done
Starting Bt-Tasks... done
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
Package firewalld-0.4.4.4-6.el7.noarch already installed and latest version
Nothing to do
success
==================================================================
Congratulations! Install succeeded!
==================================================================
Bt-Panel: http://xxx:8888
username: admin
password: 4c0afba2
Warning:
If you cannot access the panel, 
release the following port (8888|888|80|443|20|21) in the security group
==================================================================
Time consumed: 0 Minute!
根据提示重新登录:
http://xxx:8888
结果进去后还是之前旧版本:5.6.0
不是最新的5.7.0
退出登录,重新进去试试
然后才看到是最新版
然后去重新修改密码
即可。
【总结】
宝塔Linux面板,升级的话,可以根据:
宝塔Linux面板 – 2月28日更新 – 5.7免费版 – Linux面板 – 宝塔面板论坛
去ssh登录到服务器去命令行升级:
yum install -y wget && wget -O install.sh http://download.bt.cn/install/install.sh && sh install.sh
也可以:
进去后台面板后,点击 立即更新,会弹出升级框,点击升级即可。

转载请注明:在路上 » 【记录】升级宝塔Linux面板

发表我的评论
取消评论

表情

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址
90 queries in 0.126 seconds, using 20.75MB memory